/******************************** ESSENTIAL STYLES ********************************/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
/*	line-height: 1.0;*/
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 194px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	display: none;
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match top ul list item height */
	z-index: 999;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 194px; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 194px; /* match ul width */
	top: 0;
}

/******************************** Arrows ********************************/
.sf-menu a.sf-with-ul {
	padding-right: 11px;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-position:  right center;
}
.sf-sub-indicator{
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
/*	background:		url('../images/arrow.png') no-repeat right center; /* 8-bit indexed alpha png. IE6 gets solid image only */*/
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
/*	top: 8px;*/
/*	background-position: 0 -100px; /* use translucent arrow for modern browsers*/*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  right center; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: right center; /* arrow hovers for modern browsers*/
}

/******************************** shadows for all but IE6 ********************************/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}



/********************** adding sf-vertical in addition to sf-menu creates a vertical menu **********************/
.sf-vertical, .sf-vertical li {
	width:	194px;
/*	border-bottom:1px solid #9d9bb9;
	border-right:1px solid #9d9bb9;*/
/*	padding:4px 5px 4px 10px;*/
	margin:0px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	194px; /* match ul width */
	top:	0;
}


.sf-vertical li ul{
	left: 194px;
	top: 0;
}





/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


.banner p{padding:0;margin:0;}